%define dist HTTP-GHTTP
Name: perl-%dist
Version: 1.07
Release: alt2.1

Summary: Perl interface to the Gnome ghttp library
License: GPL or Artistic
Group: Development/Perl

Url: %CPAN %dist
Source: %dist-%version.tar.bz2

# don't guess anything about libghttp
Patch0: %name-1.07-alt-makefile.patch

# Automatically added by buildreq on Sat May 15 2004
BuildRequires: libghttp-devel perl-devel

%description
This is an interface to the Gnome project's libghttp, which
allows you to process HTTP requests to HTTP servers.

%prep
%setup -q -n %dist-%version
%patch0 -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes
%_bindir/g-request
%perl_vendor_archlib/HTTP*
%perl_vendor_autolib/HTTP*
%perl_vendor_man3dir/HTTP*

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.07-alt2.1
- Rebuilt with rpm-build-perl-0.5.1.

* Sat May 15 2004 Alexey Tourbin <at@altlinux.ru> 1.07-alt2
- alt-makefile.patch: Gnome stuff is not needed

* Thu Oct 31 2002 Stanislav Ievlev <inger@altlinux.ru> 1.07-alt1
- Inital build for ALT
